[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.Create

Creates an DockManager for ADockSite

## Declaration

Source position: controls.pp line 505

`public constructor TDockManager.Create(`
`ADockSite: TWinControl`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.